import { h } from '../edel-elements.core.js';

class EdelConfiggridLabelComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'configgrid-label'
        };
    }
    static get is() { return "edel-configgrid-label"; }
}

export { EdelConfiggridLabelComponent as EdelConfiggridLabel };
